import { LibraryItemInterface } from "@/interfaces/index";

const files: LibraryItemInterface = [
  {
    basename: "2022-04-25T12:43:05.204Z.opus",
    id: "private/2022-04-25T12:43:05.204Z.opus",
    filename: "private/2022-04-25T12:43:05.204Z.opus",
    aliasFilename: "patrick/2022-04-25T12:43:05.204Z.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAt: "2022-04-25T12:43:12.052Z",
    createdAtDescription: "3 months",
    updatedAt: "2022-04-25T12:43:10.000Z",
    updatedAtDescription: "3 months",
    mime: "audio/ogg",
    size: 323242,
    sizeFormatted: "315.67 KB",
    contentLength: 323242,
    fileId: 14976,
    nextcloudId: "00014976oc6vpf2dbak9",
    eTag: "&quot;7efe26e09ece9a8e14bccd606b234c09&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
    title: "2022-04-25T12:43:05.204Z",
    language: "en",
  },
  {
    basename: "testeeeee",
    id: "private/testeeeee",
    filename: "private/testeeeee",
    aliasFilename: "patrick/testeeeee",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-02-16T12:44:00.000Z",
    updatedAtDescription: "5 months",
    size: 1179,
    sizeFormatted: "1.15 KB",
    fileId: 12124,
    nextcloudId: "00012124oc6vpf2dbak9",
    eTag: "&quot;620cf190c4e8b&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "9753testeeeee-3146",
    id: "private/9753testeeeee-3146",
    filename: "private/9753testeeeee-3146",
    aliasFilename: "patrick/9753testeeeee-3146",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-02-16T11:26:53.000Z",
    updatedAtDescription: "5 months",
    size: 0,
    sizeFormatted: "0 Bytes",
    fileId: 12125,
    nextcloudId: "00012125oc6vpf2dbak9",
    eTag: "&quot;620cdf7daa9c8&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "testeeeee-3147",
    id: "private/testeeeee-3147",
    filename: "private/testeeeee-3147",
    aliasFilename: "patrick/testeeeee-3147",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-02-16T11:23:18.000Z",
    updatedAtDescription: "5 months",
    size: 0,
    sizeFormatted: "0 Bytes",
    fileId: 12123,
    nextcloudId: "00012123oc6vpf2dbak9",
    eTag: "&quot;620cdea657670&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "new folder-94",
    id: "private/new folder-94",
    filename: "private/new folder-94",
    aliasFilename: "patrick/new folder-94",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-02-15T11:16:35.000Z",
    updatedAtDescription: "5 months",
    size: 1179,
    sizeFormatted: "1.15 KB",
    fileId: 11011,
    nextcloudId: "00011011oc6vpf2dbak9",
    eTag: "&quot;620b8b93cf553&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "Recent-v042-evidences-14-7099.json",
    id: "private/Recent-v042-evidences-14-7099.json",
    filename: "private/Recent-v042-evidences-14-7099.json",
    aliasFilename: "patrick/Recent-v042-evidences-14-7099.json",
    type: "file",
    environment: "remote",
    extension: "json",
    createdAtDescription: null,
    updatedAt: "2022-02-15T11:05:45.000Z",
    updatedAtDescription: "5 months",
    mime: "application/json",
    size: 1179,
    sizeFormatted: "1.15 KB",
    contentLength: 1179,
    fileId: 12067,
    nextcloudId: "00012067oc6vpf2dbak9",
    eTag: "&quot;7b7f7f3a8f34eac5829ae942ff9cd30f&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "v042-evidences-12.json",
    id: "private/v042-evidences-12.json",
    filename: "private/v042-evidences-12.json",
    aliasFilename: "patrick/v042-evidences-12.json",
    type: "file",
    environment: "remote",
    extension: "json",
    createdAtDescription: null,
    updatedAt: "2022-02-04T21:07:50.000Z",
    updatedAtDescription: "5 months",
    mime: "application/json",
    size: 1179,
    sizeFormatted: "1.15 KB",
    contentLength: 1179,
    fileId: 11784,
    nextcloudId: "00011784oc6vpf2dbak9",
    eTag: "&quot;576ff34bb780138f894d7b1ae08b543b&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "2599v0.2.qw.splash-1.png",
    id: "private/2599v0.2.qw.splash-1.png",
    filename: "private/2599v0.2.qw.splash-1.png",
    aliasFilename: "patrick/2599v0.2.qw.splash-1.png",
    type: "file",
    environment: "remote",
    extension: "png",
    createdAtDescription: null,
    updatedAt: "2022-02-04T21:03:03.000Z",
    updatedAtDescription: "5 months",
    mime: "image/png",
    size: 191010,
    sizeFormatted: "186.53 KB",
    contentLength: 191010,
    fileId: 11781,
    nextcloudId: "00011781oc6vpf2dbak9",
    eTag: "&quot;6ca642bf198dc33489eb2b2cd6ac4940&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "v0.2.qw.splash-1.png",
    id: "private/v0.2.qw.splash-1.png",
    filename: "private/v0.2.qw.splash-1.png",
    aliasFilename: "patrick/v0.2.qw.splash-1.png",
    type: "file",
    environment: "remote",
    extension: "png",
    createdAtDescription: null,
    updatedAt: "2022-02-04T10:55:39.000Z",
    updatedAtDescription: "5 months",
    mime: "image/png",
    size: 191010,
    sizeFormatted: "186.53 KB",
    contentLength: 191010,
    fileId: 11551,
    nextcloudId: "00011551oc6vpf2dbak9",
    eTag: "&quot;9fa2219d1b64e88912ad1a1d9336c1c6&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "Atenção - arquivo renomeado.opus",
    id: "private/Atenção - arquivo renomeado.opus",
    filename: "private/Atenção - arquivo renomeado.opus",
    aliasFilename: "patrick/Atenção - arquivo renomeado.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAtDescription: null,
    updatedAt: "2022-02-03T22:11:13.000Z",
    updatedAtDescription: "5 months",
    mime: "audio/ogg",
    size: 13532,
    sizeFormatted: "13.21 KB",
    contentLength: 13532,
    fileId: 11522,
    nextcloudId: "00011522oc6vpf2dbak9",
    eTag: "&quot;4da1ec21d73b3e3c778bddde08f8b862&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "022-01-27T222757440Z-26653.opus",
    id: "private/022-01-27T222757440Z-26653.opus",
    filename: "private/022-01-27T222757440Z-26653.opus",
    aliasFilename: "patrick/022-01-27T222757440Z-26653.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAtDescription: null,
    updatedAt: "2022-01-28T10:57:59.000Z",
    updatedAtDescription: "6 months",
    mime: "audio/ogg",
    size: 13532,
    sizeFormatted: "13.21 KB",
    contentLength: 13532,
    fileId: 11255,
    nextcloudId: "00011255oc6vpf2dbak9",
    eTag: "&quot;c77e17c441bb5e073f8347958ff6cbf8&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "2022-01-27T22:13:58.210Z.opus",
    id: "private/2022-01-27T22:13:58.210Z.opus",
    filename: "private/2022-01-27T22:13:58.210Z.opus",
    aliasFilename: "patrick/2022-01-27T22:13:58.210Z.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAt: "2022-01-27T22:14:02.618Z",
    createdAtDescription: "6 months",
    updatedAt: "2022-01-27T22:14:01.000Z",
    updatedAtDescription: "6 months",
    mime: "audio/ogg",
    size: 18313,
    sizeFormatted: "17.88 KB",
    contentLength: 18313,
    fileId: 11237,
    nextcloudId: "00011237oc6vpf2dbak9",
    eTag: "&quot;f1495bcacda643be589d5a4430a18d03&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
    title: "2022-01-27T22:13:58.210Z",
    language: "en",
  },
  {
    basename: "new folder",
    id: "private/new folder",
    filename: "private/new folder",
    aliasFilename: "patrick/new folder",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-01-27T10:40:33.000Z",
    updatedAtDescription: "6 months",
    size: 0,
    sizeFormatted: "0 Bytes",
    fileId: 11010,
    nextcloudId: "00011010oc6vpf2dbak9",
    eTag: "&quot;61f276a1204ff&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "7225luna.msstyles",
    id: "private/7225luna.msstyles",
    filename: "private/7225luna.msstyles",
    aliasFilename: "patrick/7225luna.msstyles",
    type: "file",
    environment: "remote",
    extension: "msstyles",
    createdAtDescription: null,
    updatedAt: "2022-01-26T11:10:13.000Z",
    updatedAtDescription: "6 months",
    mime: "application/octet-stream",
    size: 4190352,
    sizeFormatted: "4 MB",
    contentLength: 4190352,
    fileId: 10828,
    nextcloudId: "00010828oc6vpf2dbak9",
    eTag: "&quot;39ed62cb820e1d3a5c0dc3a4fb565944&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "luna.msstyles",
    id: "private/luna.msstyles",
    filename: "private/luna.msstyles",
    aliasFilename: "patrick/luna.msstyles",
    type: "file",
    environment: "remote",
    extension: "msstyles",
    createdAtDescription: null,
    updatedAt: "2022-01-26T11:08:24.000Z",
    updatedAtDescription: "6 months",
    mime: "application/octet-stream",
    size: 4190352,
    sizeFormatted: "4 MB",
    contentLength: 4190352,
    fileId: 10823,
    nextcloudId: "00010823oc6vpf2dbak9",
    eTag: "&quot;92835512d671248bfae218603af3d8cf&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "teste5",
    id: "private/teste5",
    filename: "private/teste5",
    aliasFilename: "patrick/teste5",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-01-24T11:55:32.000Z",
    updatedAtDescription: "6 months",
    size: 7408661,
    sizeFormatted: "7.07 MB",
    fileId: 3252,
    nextcloudId: "00003252oc6vpf2dbak9",
    eTag: "&quot;61ee93b4211d2&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "2022-01-21T10:13:04.193Z.opus",
    id: "private/2022-01-21T10:13:04.193Z.opus",
    filename: "private/2022-01-21T10:13:04.193Z.opus",
    aliasFilename: "patrick/2022-01-21T10:13:04.193Z.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAt: "2022-01-21T10:13:38.875Z",
    createdAtDescription: "6 months",
    updatedAt: "2022-01-21T10:13:38.000Z",
    updatedAtDescription: "6 months",
    mime: "audio/ogg",
    size: 50356,
    sizeFormatted: "49.18 KB",
    contentLength: 50356,
    fileId: 10553,
    nextcloudId: "00010553oc6vpf2dbak9",
    eTag: "&quot;fc2f495c96d5454d257a35d347ea8311&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
    title: "2022-01-21T10:13:04.193Z",
    language: "en",
  },
  {
    basename: "Testando nova pasta",
    id: "private/Testando nova pasta",
    filename: "private/Testando nova pasta",
    aliasFilename: "patrick/Testando nova pasta",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-01-10T11:24:56.000Z",
    updatedAtDescription: "6 months",
    size: 33385,
    sizeFormatted: "32.6 KB",
    fileId: 9110,
    nextcloudId: "00009110oc6vpf2dbak9",
    eTag: "&quot;61dc1788e31cb&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "pasta com nome gigante para testar quebra de modal",
    id: "private/pasta com nome gigante para testar quebra de modal",
    filename: "private/pasta com nome gigante para testar quebra de modal",
    aliasFilename: "patrick/pasta com nome gigante para testar quebra de modal",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2022-01-03T10:42:53.000Z",
    updatedAtDescription: "6 months",
    size: 3025274,
    sizeFormatted: "2.89 MB",
    fileId: 9077,
    nextcloudId: "00009077oc6vpf2dbak9",
    eTag: "&quot;61d2d32d346ac&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "testando",
    id: "private/testando",
    filename: "private/testando",
    aliasFilename: "patrick/testando",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-12-17T22:09:46.000Z",
    updatedAtDescription: "7 months",
    size: 48957402,
    sizeFormatted: "46.69 MB",
    fileId: 5475,
    nextcloudId: "00005475oc6vpf2dbak9",
    eTag: "&quot;61bd0aaad074a&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "file.txt",
    id: "private/file.txt",
    filename: "private/file.txt",
    aliasFilename: "patrick/file.txt",
    type: "file",
    environment: "remote",
    extension: "txt",
    createdAtDescription: null,
    updatedAt: "2021-12-10T11:21:37.000Z",
    updatedAtDescription: "7 months",
    mime: "text/plain",
    size: 11,
    sizeFormatted: "11 Bytes",
    contentLength: 11,
    fileId: 6208,
    nextcloudId: "00006208oc6vpf2dbak9",
    eTag: "&quot;7ec22d8605a4ce54f62da8244cb66bcb&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "Testee.opus",
    id: "private/Testee.opus",
    filename: "private/Testee.opus",
    aliasFilename: "patrick/Testee.opus",
    type: "file",
    environment: "remote",
    extension: "opus",
    createdAtDescription: null,
    updatedAt: "2021-12-03T10:16:38.000Z",
    updatedAtDescription: "7 months",
    mime: "audio/ogg",
    size: 18839,
    sizeFormatted: "18.4 KB",
    contentLength: 18839,
    fileId: 5709,
    nextcloudId: "00005709oc6vpf2dbak9",
    eTag: "&quot;b3e73278b43988469e854e4b74bc94fd&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "teste3",
    id: "private/teste3",
    filename: "private/teste3",
    aliasFilename: "patrick/teste3",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-29T12:26:06.000Z",
    updatedAtDescription: "8 months",
    size: 99365,
    sizeFormatted: "97.04 KB",
    fileId: 3250,
    nextcloudId: "00003250oc6vpf2dbak9",
    eTag: "&quot;61a4c6de5d0e5&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "nova pasta 2",
    id: "private/nova pasta 2",
    filename: "private/nova pasta 2",
    aliasFilename: "patrick/nova pasta 2",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-29T09:56:01.000Z",
    updatedAtDescription: "8 months",
    size: 192842,
    sizeFormatted: "188.32 KB",
    fileId: 5374,
    nextcloudId: "00005374oc6vpf2dbak9",
    eTag: "&quot;61a4a3b1c0844&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "nova pasta",
    id: "private/nova pasta",
    filename: "private/nova pasta",
    aliasFilename: "patrick/nova pasta",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-29T09:55:26.000Z",
    updatedAtDescription: "8 months",
    size: 192842,
    sizeFormatted: "188.32 KB",
    fileId: 5371,
    nextcloudId: "00005371oc6vpf2dbak9",
    eTag: "&quot;61a4a38e8feeb&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "teste2",
    id: "private/teste2",
    filename: "private/teste2",
    aliasFilename: "patrick/teste2",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-26T11:26:25.000Z",
    updatedAtDescription: "8 months",
    size: 0,
    sizeFormatted: "0 Bytes",
    fileId: 3249,
    nextcloudId: "00003249oc6vpf2dbak9",
    eTag: "&quot;61a0c4613871f&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "teste",
    id: "private/teste",
    filename: "private/teste",
    aliasFilename: "patrick/teste",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-22T20:51:36.000Z",
    updatedAtDescription: "8 months",
    size: 198730,
    sizeFormatted: "194.07 KB",
    fileId: 3248,
    nextcloudId: "00003248oc6vpf2dbak9",
    eTag: "&quot;619c02d8b32db&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "paisagem3.jpeg",
    id: "private/paisagem3.jpeg",
    filename: "private/paisagem3.jpeg",
    aliasFilename: "patrick/paisagem3.jpeg",
    type: "file",
    environment: "remote",
    extension: "jpeg",
    createdAtDescription: null,
    updatedAt: "2021-11-22T20:22:06.000Z",
    updatedAtDescription: "8 months",
    mime: "image/jpeg",
    size: 99365,
    sizeFormatted: "97.04 KB",
    contentLength: 99365,
    fileId: 4972,
    nextcloudId: "00004972oc6vpf2dbak9",
    eTag: "&quot;92422f90a473ff1e61e58da6bc7b351c&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "5737teste4",
    id: "private/5737teste4",
    filename: "private/5737teste4",
    aliasFilename: "patrick/5737teste4",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-22T19:00:56.000Z",
    updatedAtDescription: "8 months",
    size: 198730,
    sizeFormatted: "194.07 KB",
    fileId: 4963,
    nextcloudId: "00004963oc6vpf2dbak9",
    eTag: "&quot;619be8e8a2d63&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "teste4",
    id: "private/teste4",
    filename: "private/teste4",
    aliasFilename: "patrick/teste4",
    type: "directory",
    environment: "remote",
    createdAtDescription: null,
    updatedAt: "2021-11-22T19:00:30.000Z",
    updatedAtDescription: "8 months",
    size: 198730,
    sizeFormatted: "194.07 KB",
    fileId: 3251,
    nextcloudId: "00003251oc6vpf2dbak9",
    eTag: "&quot;619be8cee3fe3&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
  {
    basename: "paisagem2.jpeg",
    id: "private/paisagem2.jpeg",
    filename: "private/paisagem2.jpeg",
    aliasFilename: "patrick/paisagem2.jpeg",
    type: "file",
    environment: "remote",
    extension: "jpeg",
    createdAtDescription: null,
    updatedAt: "2021-11-05T14:02:56.000Z",
    updatedAtDescription: "8 months",
    mime: "image/jpeg",
    size: 99365,
    sizeFormatted: "97.04 KB",
    contentLength: 99365,
    fileId: 3253,
    nextcloudId: "00003253oc6vpf2dbak9",
    eTag: "&quot;d5fa9e3d80e44c290b58694ebe3e08cc&quot;",
    favorite: 0,
    commentsUnread: 0,
    ownerId: "patrick",
    ownerName: "Patrick",
  },
];

export default files;
